Bug 7478 - [UPDATE REQUEST] upower 0.99.4
: [UPDATE REQUEST] upower 0.99.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-02 17:26 MSK by Eugene Shatokhin
Modified: 2016-11-22 05:47 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-11-02 17:26:40 MSK
Bugfix release 0.99.4 + several more upstream fixes.
Comment 1 Eugene Shatokhin 2016-11-02 17:28:52 MSK
Advisory:
upower was updated to version 0.99.4 with several additional fixes from upstream. This is mostly a bugfix release.


Build lists:
https://abf.io/build_lists/2746707
https://abf.io/build_lists/2746708
Comment 2 Vladimir Potapov 2016-11-02 20:26:05 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-11-21 22:21:08 MSK
upower-0.99.4-1
https://abf.io/build_lists/2746707
https://abf.io/build_lists/2746708
**************************** Advisory ******************************
upower was updated to version 0.99.4 with several additional fixes from upstream. This is mostly a bugfix release.
********************************************************************
QA Verified